@font-face {
    font-family: Meiryo;
    src: url(./Meiryo.woff);
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
    font-family: "Meiryo", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    margin: 0px;
    padding: 0px;
    background: url(../img/top-banner.png) top center no-repeat;
    background-size: auto 133px;
    font-size: 14px;
    overflow-y: scroll;
}
a{
	color: #FFFFFF;
	text-decoration: none;
}
hr{
    border: 0;
    height: 2px;
    background-image:url(../img/hr_bg.png);
    background-size: 100%;
}
h3{
	color:#F05920;
	font-size: 17px; 
	margin: 5px 0px;
}
a:hover{
	color: #e2e2e2;
}
.clear{
	clear: both;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}
#cboxContent button{
	outline: none;
}

#container{
	width: 1020px;
	margin: 0px auto;
}
#header{
	height: 145px;
	width: 100%;
	max-width: 1020px;
	position: relative;
}
#page-header{
	display: block;
	font-size: 20px;
	color: #FFFFFF;
	background-image: url(../img/header-bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 871px 100%;
	padding: 1px 25px 0px 25px;
	margin-top: 0px;
	text-align: left;
}

.display-content a{
	color: #ff6633;
}
.notfound-container{
	height: 559px;
	width: 780px;
	margin: 0px auto 10px auto;
	background: url(../img/404.png) center no-repeat;
	overflow: auto;
}
.notfound-container p{
	color: #F05920;
	display: block;
	width: 420px;
	height: 60px;
    margin-top: 320px;
    margin-left: 80px;
    line-height: 1.6em;
    font-weight: bold;
}
#main-logo{
	text-indent: -9999px;
	width: 212px;
	height: 34px;
	background: url(../img/alphamax-logo.png) center no-repeat;
	float: left;
	margin-top: 90px;
	display: block;
}
#header #mobile-version{
	display: block;
	float: left;
	color: #666666;
	font-size: 12px;
	padding: 2px 25px 2px 5px;
	margin-right: 5px;
	height: 22px;
	background: url(../img/mobile-version.png) right center no-repeat;
}
#header .top-elements{
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 10;
}
#header .top-elements .languages{
	background-color: #F05A21;
    border-radius: 11px;
    height: 23px;
    padding: 2px 10px;
    display: inline-block;
    overflow: hidden;
}
#header .top-elements .languages.hover{
	height: auto;
}
#header .top-elements .languages a{
	display: block;
}
#header .top-menu{
	position: absolute;
    right: 0px;
    top: 62px;
    z-index: 1;
}
#header .top-menu a{
	display: block;
	float: left;
	height: 55px;
	background-position: center 10px;
	background-repeat: no-repeat;
	padding-top: 46px;
	margin-left: -20px;
	width: 130px;
	text-align: center;
}
#header .top-menu span{
	border-radius: 15px;
	color: #F05A21;
	font-size: 12px;
	padding: 1px 10px;
	height: 10px;
	font-weight: bold;
	line-height: 1.0em;
    text-align: center;
    margin: 0 auto;
}
#header .top-menu a:hover span{
	color: #FFFFFF;
	background-color: #1950BC;
}
#header .top-menu #to-shopping-cart{
	background-image: url(../img/pdf.png);
}
#header .top-menu #to-shopping-cart:hover {
	background-image: url(../img/pdf-mouse_over.png);
}
#header .top-menu #event-messages{
	background-image: url(../img/event.png);
}
#header .top-menu #event-messages:hover {
	background-image: url(../img/event-mouse_over.png);
}
#header .top-menu #support{
	background-image: url(../img/support.png);
}
#header .top-menu #support:hover{
	background-image: url(../img/support-mouse_over.png);
}
#header .top-menu #buyer-guide{
	background-image: url(../img/question.png);
}
#header .top-menu #buyer-guide:hover{
	background-image: url(../img/question-mouse_over.png);
}
#header .icon{
	display: block;
	float: left;
	height: 22px;
	width: 22px;
	text-indent: -9999px;
	margin-right: 5px;
	margin-top: -1px;
}
#header #facebook_icon{
	background: url(../img/facebook_icon.png) center center no-repeat;
}
#header #twitter_icon{
	background: url(../img/twitter_icon.png) center center no-repeat;
}
#content{
	overflow: hidden;
}
.home #content{
	overflow: visible;
}
#back-to-top{
	width: 81px;
	height: 73px;
	display: block;
	position: fixed;
	background: url(../img/TOP3.png) center no-repeat;
	bottom: 50px;
	right: 50px;
	z-index:100;
	text-indent: -9999px;
}
#left-items{
	float:left;
	width: 211px;
}
.cat-name {
	overflow: hidden;
    margin: 0px;
    height: 40px;
    color: #FFFFFF;
    background: url(../img/cat-name_bg.png) center no-repeat #F05920;
    font-size: 18px;
    text-align: left;
    padding: 5px 20px;
}
#left-menu {
	border: 1px solid #F05920;
    margin-bottom: 5px;
    background: #F1F1F1;
}
#left-menu .cell{
	border-top: 1px solid #F05920;
}
#left-menu a{
    color: #1950BC;
    border: none;
    background-color: #F1F1F1;
    font-weight: bold;
    display: block;
    margin: 4px 3px;
    padding: 4px 20px;
    height: 32px;
    font-size: 16px;
}
#left-menu a:hover{
    color: #FFFFFF;
	background: url(../img/cat-left-over.png) 180px center no-repeat #1950BC;
}
.left-link a{
	display: block;
	width: 210px;
	height: 61px;
}
.left-link a .out{
	display: block;
}
.left-link a .hover{
	display: none;
}
.left-link a:hover .out{
	display: none;
}
.left-link a:hover .hover{
	display: block;
}
#small-banners a{
	position: relative;
	display: block;
}
#small-banners img{
	max-width: 212px;
}
#small-banners img.hover{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	visibility: hidden;
}
#small-banners a:hover img.hover{
	visibility: visible;
}
#main-content{
	margin-left: 240px;
	min-height: 300px;
}
#banner-container{
	max-width: 865px;
	max-height: 411px;
	position: relative;
	overflow: hidden;
}
#banner-container ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner-container .ctl{
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 0px;
	width: 25%;
	height: 100%;
	z-index: 100;
	animation: fadeout 0.5s;
	opacity: 0;
}
#banner-container .ctl:hover{
	animation: fadein 0.5s;
	opacity: 1;
}
#banner-container #banner-prev{
	left: 0px;
	background: url(../img/banner-prev.png) center left no-repeat;
}
#banner-container #banner-next{
	right: 0px;
	background: url(../img/banner-next.png) center right no-repeat;
}
#banner-container img{
	max-width: 780px;
	max-height: 345px;
	position: relative;
	overflow: hidden;
}
#changing-bgs div{
	position: absolute;
	top: 133px;
	left: 0px;
	z-index: -1;
	width: 100%;
	height: 100%;
	animation: fadeout 0.5s;
	opacity: 0.0;
	background-position: top center;
	background-repeat: no-repeat;
}
#changing-bgs div.current{
	animation: fadein 0.5s;
	opacity: 1.0;
}
#changing-bgs div.hidden{
	visibility: hidden;
}
#home-production-list{
	background: #E6E6E6;
	max-width: 865px;
	min-height: 100px;
}
.home-bottom{
	height: 305px;
}
.home-bottom h2{
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 24px;
	margin-bottom: 5px;
}
#home-news-container{
	width: 530px;
	height: 305px;
	float: left;
	margin-right: 10px;
}
#home-news-container h2{
	background: url(../img/home-header-news.png) left center no-repeat;
}
#home-news-container .new-list{
	height: 260px;
	overflow: auto;
	border: #666666 2px solid;
}
#home-news-container a{
	color: #444444;
}
#home-news-container .new-list .feed{
	margin: 0px 10px 20px 10px;
	color: #666666;
}
#home-news-container .new-list .feed p{
	margin-top: 0px;
}
#home-news-container .new-list .feed .news-title{
	color: #990033;
}
#home-news-container .new-list .new .news-title{
}
#home-tweets-container{
	width: 235px;
	height: 305px;
	float: right;
}
#home-tweets-container div{
	border: #666666 2px solid;
	height: 260px;
}
#home-tweets-container h2{
	background: url(../img/home-header-tweets.png) left center no-repeat;
}
#home-youtube-channels-container{
	width: 199px;
	height: 305px;
	float: right;
}
#home-youtube-channels-container h2{
	background: url(../img/home-header-channels.png) left center no-repeat;
}
#home-production-container{
	width: 740px;
	margin: 0 auto;
}
#home-production-list h2{
	text-indent: -9999px;
	display: block;
	background: url(../img/home-products-title.png) left top no-repeat;
	width: 100%;
	height: 44px;
    margin-bottom: 0px;
}

.product-list{
	width: 780px;
	margin: 0px auto 0px auto;
}
.product-item{
	position: relative;
	height: 155px;
	width: 155px;
	overflow: hidden;
	float: left;
	text-align: center;
	margin: 15px;
}
.product-item img{
	margin: 0 auto;
	height: 100%;
	max-width: 100%;
}
.product-item .product-link{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: block;
	background-image: url(../img/product-item-bg.png);
	background-size: 100% 100%;
}
.product-item a{
	animation: fadeout 0.5s;
	opacity: 0;
}
.product-item.hover a{
	animation: fadein 0.5s;
	opacity: 1;
}
.product-item .date{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	color: #FFFFFF;
	text-align: left;
	padding: 4px;
	background: url(../img/white-50.png) repeat;
	display: none;
}
.product-item.hover .date{
	visibility: hidden;
}

.product-item .product-link .item-title{
	position: absolute;
	top: 110px;
	left: 4px;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	width: 160px;
	text-align: left;
	overflow: hidden;
}
.product-item .product-link .item-subtitle{
	position: absolute;
	top: 130px;
	left: 5px;
	font-size: 12px;
	height: 20px;
	width: 110px;
	text-align: left;
	overflow: hidden;
}
.product-item .icon{
	display: block;
	position: absolute;
	bottom: 0px;
	width: 30px;
	height: 27px;
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 100;
}
.product-item .heart-icon{
	right: 30px;
	display: none;
	background-image: url(../img/heart-icon.png);
}
.product-item .cart-icon{
	right: 0px;
	background-image: url(../img/cart-icon.png);
}

.product-list h3{
	color: #FFB289;
	font-size: 32px;
	border-bottom: #F05920 1px solid;
    margin-bottom: 10px;
}
.product-listitem{
	position: relative;
	height: 230px;
	width: 165px;
	overflow: visible;
	float: left;
	text-align: center;
	margin-right: 30px;
	margin-bottom: 30px;
}
.product-listitem .image-container{
	background: #000000;
	height: 165px;
}
.product-listitem img{
	margin: 0 auto;
	height: 165px;
	max-width: 165px;
}
.product-listitem.hover img{
	opacity: 0.5;
}
.product-listitem .product-link{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: block;
}
.product-listitem a{
}
.product-listitem.hover a{
}
.product-listitem .text-container{
	margin-top: 175px;
	min-height: 55px;
	background: #F05920;
	text-align: left;
	font-size: 12px;
	line-height: 1.2em;
	padding: 5px;
	color: #FFFFFF;
}
.product-listitem.hover .text-container{
	color: #FFB164;
}
.product-listitem .product-link .item-title{
	display: block;
}
.product-listitem .product-link .item-subtitle{
	display: block;
}
/*
.product-list-header{
	width: 848px;
	height: 73px;
	background: url(../img/line-2.png) center top no-repeat; 
	background-size: 100% auto;
	padding-top: 1px;
}
.product-list-header h2{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 0 80px;
}
*/
.product-list-header .years{
	margin: 20px 0px;
	height: 30px;
}
.product-list-header .years a{
	display: block;
	color: #F05920;
	float: left;
	padding: 0 5px;
	border: 1px #F05920 solid;
	margin-right: 10px;
}
.product-list-header .years a:hover{
	background-color: #F05920;
	color: #FFFFFF;
}
.product-detail{
	padding: 0px 0 20px 20px;
	color: #7A7A7A;
}
.product-detail h1{
	font-size: 30px;
    color: #7A7A7A;
    line-height: 1.5em;
    margin: 0px; 
    padding: 0px;
    
}
.product-detail h3{
	font-size: 17px;
	color: #7A7A7A;
    line-height: 1.5em;
    margin: 0px; 
    padding: 0px;
}
.product-detail .main-image{
	margin-top: 20px;
	text-align: center;
}
.product-detail .main-image img{
	max-width: 700px;
}
.product-detail .image-360{
	display: block;
	margin: 10px auto;
	width: 361px;
	height: 36px;
	background-image: url(../img/360.png);
	background-position: center bottom ;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.product-detail .image-360:hover{
	background-image: url(../img/360-mouseover.png);
}
.product-detail .sold-out{
	display: block;
	float: left;
	margin: 0 20px 15px 0;
	width: 400px;
	height: 80px;
	text-indent: -9999px;
	background-image: url(../img/AX-home-page-sold-out.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.product-detail .to-online-stop{
	display: block;
	float: left;
	margin: 0 20px 15px 0;
	width: 400px;
	height: 80px;
	text-indent: -9999px;
	background-image: url(../img/ax-online-shop.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.product-detail .to-online-stop:hover{
	background-image: url(../img/ax-online-shop-2.png);
}
.to-online-shop h5{
	color: #F15A21;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}
.to-online-shop h5 a{
	color: #F15A21;
}
.to-online-shop p{
	font-size: 12px;
	margin: 5px 0 0 0 ;
}
.product-info h5{
	background-color: #F15A21;
	color: #FFFFFF;
	padding: 3px 10px;
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
.product-detail .container{
	padding: 0 10px;
}
.product-info .info-container{
	border: 1px #F15A21 solid;
	width: 500px;
	padding: 10px;
	float: left;
}
.product-info .info-container .info-title{
	color: #F05A21;
	font-size: 28px;
}
.product-info .info-container hr{
	border: 0;
    border-top: 1px solid #F05A21;
}
.product-info .info-container p{
	margin: 3px 0px;
	font-size: 10px;
}
.product-info table td{
	padding: 3px;
	color: #7A7A7A;
	font-size: 10px;
	font-weight: normal;
}
.product-info table td.label{
	color: #F15A21;
	width: 70px;
}
.product-detail .youtube-container{
	float: right;
	width: 330px;
	height: 250px;
}
.image-list {
	width: 600px;
	margin: 0 auto;
}
.image-list .product-image-preview{
	display: block;
	float: left;
	width: 106px;
	height: 106px;
	margin: 7px;
	background-size: 100% auto;
	background-position: center;
}

#footer{
	max-width: 1020px;
	width: 100%;
	height: 29px;
	background: url(../img/footer.png) center no-repeat;
	background-size: 100%;
	margin: 0px auto;
	clear: both;
}
.copyright{
	margin: 6px 5px;
	padding: 0px;
	float: left;
	color: #FFFFFF;
}
.pull-right{
	float: right;
	margin: 6px 5px;
}
#footer a{
	margin-left: 20px; 
    font-size: 11px;
}
.download .download-list{
	width: 800px;
}
.download .download-item{
	float: left;
	width: 380px;
	height: 270px;
	padding: 15px;
	border: 1px solid #F05920;
	margin: 0px 20px 20px 0px;
	position: relative;
}

.download .download-item img{
	float: left;
	margin-right: 15px;
}
.download .download-item h6{
	font-size: 18px;
    font-weight: bold;
    margin: 0px;
    color: #F05920;
    margin-top: 40px;
}
.download > h3{
	margin: 10px 25px;
	color: #F05920;
}
.download > p{
	margin: 10px 25px;
	color: #666666;
	font-weight: bold;
}
.download .download-item a.image-link{
	bottom: 15px;
	background-image: url(../img/DL-photo.png);
}
.download .download-item a.pdf-link{
	bottom: 55px;
	background-image: url(../img/DL-pdf.png);
}
.download .download-item a.image-link:hover{
	background-image: url(../img/DL-photo-mouse-over.png);
}
.download .download-item a.pdf-link:hover{
	background-image: url(../img/DL-pdf-mouseover.png);
}
.download .download-item .link{
	display: block;
	text-indent: -9999px;
	height: 31px; 
	width: 137px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	left: 200px;
}
.download .download-item .link:hover{
}
.alphamax-container{
	border: 2px solid #F05920;
	padding: 10px;;
	margin-bottom: 20px;
	color: #666666;
}
.alphamax-container h4{
	margin: 0px;
}
.alphamax-container p{
	margin: 0px 10px;
}
.alphamax-table{
	font-weight: bold;
	color: #666666;
}
.alphamax-table tr td{
	vertical-align: top;
	padding: 20px;
}
.alphamax-table tr td:first-child{
	width: 100px;
	color: #F05920;
	text-align: justify;	
	padding: 20px 0px;
}
.alphamax-container-2{
	background: #FDEEE9;
	padding: 10px;
	margin-bottom: 20px;
	color: #666666;
}
.alphamax-table-2{
	font-weight: bold;
	color: #666666;
	font-size: 16px;
    border-spacing: 0px;
    border-collapse: separate;
    padding: 20px;
}
.alphamax-table-2 tr td{
	padding: 10px 40px;
	vertical-align: top;
	line-height: 1.4em;
}
.alphamax-table-2 tr td:first-child{
	width: 200px;
	color: #F05920;
	text-align: justify;
	font-weight: bold;
	padding: 10px 20px;
	border-right: #F05920 1px solid;
}
.forgery-item{
	margin-bottom: 25px;
}
.forgery-item .image-preview{
	display: block;
	float: left;
	padding: 5px;
	background: #FAFAFA;
	border: 1px #DCDCDC solid;
}
.forgery-item .image-preview a{
	background: #000000;
    display: block;
    line-height: 0px;
}
.forgery-item .image-preview a:hover img{
	opacity: 0.6;
}
.forgery-item table{
	padding-left: 20px;
	width: 680px;
}
.forgery-item table tr{
}
.forgery-item table td{
	min-width: 60px;
	border-bottom: 1px #DDDDDD solid;
	vertical-align: top;
}
.forgery-item table td:first-child{
	text-align: center;
}
.events{
	padding-bottom: 10px;
}
.events .event{
	width: 330px;
	height: 300px;
	border: #F05A21 1px solid;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
.events .event h5{
	background-color: #F05A21;
	display: block;
	padding: 1px 20px; 
	margin-top: 0px;
	color: #FFFFFF;
	font-weight: normal;
}
.events .event p{
	margin: 0px 20px 20px 20px;
}
.events .event img{
	margin: 0 auto;
	display: block;
}

.twitter-timeline{

	height: 255px !important;
}

@media only screen and (max-width: 879px) {
	.product-info table td.label{
	color: #F15A21;
	width: 110px;}
}